%define issue_name compactbook

Name: docs-issue-%issue_name
Version: 0.9
Release: alt1
Group: Books/Other

Summary: ALT Linux outside and inside
Summary(ru_RU.KOI8-R): ALT Linux   
License: FDL
Packager: Kirill Maslinsky <kirill@altlinux.org>

Buildarch: noarch
BuildRequires(pre): rpm-build-docs >= 0.4

Source0: issue-%issue_name.html
Source1: issue-%issue_name.tar.bz2

%docs_issue_requires %SOURCE0

%description
This package encloses documents which constitute "ALT Linux outside and inside" book.
Some of the sections may contain more recent versions of the documents than those printed.

%description -l ru_RU.KOI8-R
   ,   "ALT Linux   ".
          
  .

%prep
%setup -q -c -T
%docs_issue_prep %SOURCE0

%install
%docs_issue_build 

%files
%docs_issue_files

%post
%docs_issue_postin

%postun
%docs_issue_postun

%changelog
* Thu May 31 2007 Kirill Maslinsky <kirill@altlinux.ru> 0.9-alt1
- included (almost) all book contents
  + install chapter updated for 4.0 installer
  + minimum about text, no authors list, license notes etc. yet

* Thu Dec 08 2005 ALT QA Team Robot <qa-robot@altlinux.org> 0.1-alt1.1
- rebuild with rpm-build-docs-0.4.5-alt7 .

* Tue Dec 06 2005 Kirill Maslinsky <kirill@altlinux.ru> 0.1-alt1
- initial draft


